### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.AppSettings.TtlSettings
  commentId: T:adas_core.Domain.Models.AppSettings.TtlSettings
  id: TtlSettings
  parent: adas_core.Domain.Models.AppSettings
  children:
  - adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
  - adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
  langs:
  - csharp
  - vb
  name: TtlSettings
  nameWithType: TtlSettings
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: TtlSettings
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 60
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  summary: Represents configuration settings related to Time-To-Live (TTL) behavior.
  example: []
  syntax:
    content: public class TtlSettings
    content.vb: Public Class TtlSettings
  inheritance:
  - System.Object
  inheritedMembers:
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
  id: GlobalSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: GlobalSeconds
  nameWithType: TtlSettings.GlobalSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GlobalSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 62
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? GlobalSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property GlobalSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
  id: PatientsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: PatientsSeconds
  nameWithType: TtlSettings.PatientsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PatientsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 64
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? PatientsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property PatientsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
  id: DisplaysSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: DisplaysSeconds
  nameWithType: TtlSettings.DisplaysSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: DisplaysSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 65
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? DisplaysSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property DisplaysSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
  id: PumpObservationsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: PumpObservationsSeconds
  nameWithType: TtlSettings.PumpObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PumpObservationsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 66
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? PumpObservationsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property PumpObservationsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
  id: AppointmentsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: AppointmentsSeconds
  nameWithType: TtlSettings.AppointmentsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: AppointmentsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 67
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? AppointmentsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property AppointmentsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
  id: ConfigObservationsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: ConfigObservationsSeconds
  nameWithType: TtlSettings.ConfigObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: ConfigObservationsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 68
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? ConfigObservationsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property ConfigObservationsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
  id: PointOfCaresSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: PointOfCaresSeconds
  nameWithType: TtlSettings.PointOfCaresSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PointOfCaresSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 69
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? PointOfCaresSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property PointOfCaresSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
  id: GroupedObservationsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: GroupedObservationsSeconds
  nameWithType: TtlSettings.GroupedObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: GroupedObservationsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 70
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? GroupedObservationsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property GroupedObservationsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds*
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
  commentId: P:adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
  id: PatientObservationsSeconds
  parent: adas_core.Domain.Models.AppSettings.TtlSettings
  langs:
  - csharp
  - vb
  name: PatientObservationsSeconds
  nameWithType: TtlSettings.PatientObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/AppSettings/CacheSettings.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: PatientObservationsSeconds
    path: ../../adas-core.Domain/Models/AppSettings/CacheSettings.cs
    startLine: 71
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.AppSettings
  syntax:
    content: public int? PatientObservationsSeconds { get; set; }
    parameters: []
    return:
      type: System.Nullable{System.Int32}
    content.vb: Public Property PatientObservationsSeconds As Integer?
  overload: adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds*
references:
- uid: adas_core.Domain.Models.AppSettings
  commentId: N:adas_core.Domain.Models.AppSettings
  href: adas_core.html
  name: adas_core.Domain.Models.AppSettings
  nameWithType: adas_core.Domain.Models.AppSettings
  fullName: adas_core.Domain.Models.AppSettings
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.AppSettings
    name: AppSettings
    href: adas_core.Domain.Models.AppSettings.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.AppSettings
    name: AppSettings
    href: adas_core.Domain.Models.AppSettings.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_GlobalSeconds
  name: GlobalSeconds
  nameWithType: TtlSettings.GlobalSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.GlobalSeconds
- uid: System.Nullable{System.Int32}
  commentId: T:System.Nullable{System.Int32}
  parent: System
  definition: System.Nullable`1
  href: https://learn.microsoft.com/dotnet/api/system.int32
  name: int?
  nameWithType: int?
  fullName: int?
  nameWithType.vb: Integer?
  fullName.vb: Integer?
  name.vb: Integer?
  spec.csharp:
  - uid: System.Int32
    name: int
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: '?'
  spec.vb:
  - uid: System.Int32
    name: Integer
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: '?'
- uid: System.Nullable`1
  commentId: T:System.Nullable`1
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  name: Nullable<T>
  nameWithType: Nullable<T>
  fullName: System.Nullable<T>
  nameWithType.vb: Nullable(Of T)
  fullName.vb: System.Nullable(Of T)
  name.vb: Nullable(Of T)
  spec.csharp:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: System.Nullable`1
    name: Nullable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.nullable-1
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_PatientsSeconds
  name: PatientsSeconds
  nameWithType: TtlSettings.PatientsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PatientsSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_DisplaysSeconds
  name: DisplaysSeconds
  nameWithType: TtlSettings.DisplaysSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.DisplaysSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_PumpObservationsSeconds
  name: PumpObservationsSeconds
  nameWithType: TtlSettings.PumpObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PumpObservationsSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_AppointmentsSeconds
  name: AppointmentsSeconds
  nameWithType: TtlSettings.AppointmentsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.AppointmentsSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_ConfigObservationsSeconds
  name: ConfigObservationsSeconds
  nameWithType: TtlSettings.ConfigObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.ConfigObservationsSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_PointOfCaresSeconds
  name: PointOfCaresSeconds
  nameWithType: TtlSettings.PointOfCaresSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PointOfCaresSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_GroupedObservationsSeconds
  name: GroupedObservationsSeconds
  nameWithType: TtlSettings.GroupedObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.GroupedObservationsSeconds
- uid: adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds*
  commentId: Overload:adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
  href: adas_core.Domain.Models.AppSettings.TtlSettings.html#adas_core_Domain_Models_AppSettings_TtlSettings_PatientObservationsSeconds
  name: PatientObservationsSeconds
  nameWithType: TtlSettings.PatientObservationsSeconds
  fullName: adas_core.Domain.Models.AppSettings.TtlSettings.PatientObservationsSeconds
